## congruity 13+dfsg

=== debian/changelog ===
congruity (13+dfsg-1) unstable; urgency=low

  * Initial package (closes: #512599)
  * Software was repackaged from tar.bz2, to tar.gz
  * Remove remote.png to comply to DFSG, provide replacement image.

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Thu, 12 Nov 2009 11:18:12 -0500
