=== debian/control ===
Source: congruity
Section: utils
Priority: optional
Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3
Homepage: http://sourceforge.net/projects/congruity/

Package: congruity
Architecture: all
Depends: python, python (>= 2.5) | python-ctypes,
	python-libconcord,
	python-wxgtk2.8,
	${misc:Depends}
Description: graphical utility to configure Logitech Harmony remotes
 Congruity is a graphical utility written in Python that handles writing
 the configuration of a Harmony Remote, using the concordance framework.
 .
 It provides a concise way to quickly configure a Logitech Harmony
 in a clean graphical interface, through the loading of EZHex files.
