## congruity 14

=== debian/changelog ===
congruity (14-1) unstable; urgency=low

  * New upstream release 14.
  * No longer need dfsg changes for the remote.png image with unknown source,
    it's been replaced upstream.
    - delete debian/remote.png
    - update debian/rules
    - update debian/source/include-binaries
  * Bump Standards-Version to 3.8.4

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Tue, 27 Apr 2010 17:02:47 -0400
