=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Path to the debian directory
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )

export UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}')

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) PREFIX=/usr DESTDIR=$(CURDIR)/debian/congruity install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installman -vi congruity.1
	dh_installdocs -vi
	dh_installchangelogs -vi Changelog
	dh_compress -vi
	dh_fixperms -vi
	dh_installdeb -vi
	dh_gencontrol -vi
	dh_md5sums -vi
	dh_builddeb -vi

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: get-orig-source build clean binary-indep binary-arch binary install configure
