## congruity 15

=== debian/changelog ===
congruity (15-1) unstable; urgency=low

  * Resynchronize with Ubuntu: new upstream release 15.
  * debian/control: update Maintainer field with my correct full name to match
    my new GPG key.
  * debian/control: bump Standards-Version to 3.9.1.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Wed, 30 Mar 2011 17:01:31 -0400

congruity (15-0ubuntu1) maverick; urgency=low

  [ Mario Limonciello ]
  * Depends on shared-mime-info.
  * Create and associate mimetypes for congruity.

  [ Mathieu Trudel-Lapierre ]
  * New upstream release 15.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 04 Aug 2010 22:46:29 -0400
