=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: congruity
 Section: utils
 Priority: optional
-Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
+Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://sourceforge.net/projects/congruity/
 
 Package: congruity
@@ -11,6 +11,7 @@
 Depends: python, python (>= 2.5) | python-ctypes,
 	python-libconcord,
 	python-wxgtk2.8,
+	shared-mime-info,
 	${misc:Depends}
 Description: graphical utility to configure Logitech Harmony remotes
  Congruity is a graphical utility written in Python that handles writing
