=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
+	dh_installmime
 	dh_installman -vi congruity.1
 	dh_installdocs -vi
 	dh_installchangelogs -vi Changelog
