## congruity 17

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,16 @@
 	sed -e "s:/usr/share/congruity:${APPSHAREDIR}:" < congruity > congruity.patched
 	$(INSTALL) --mode=755 congruity.patched $(DESTDIR)$(BINDIR)/congruity
 	rm -f congruity.patched
+	sed -e "s:/usr/share/congruity:${APPSHAREDIR}:" < mhgui > mhgui.patched
+	$(INSTALL) --mode=755 mhgui.patched $(DESTDIR)$(BINDIR)/mhgui
+	rm -f mhgui.patched
 	mkdir -p --mode=755 $(DESTDIR)$(APPSHAREDIR)
 	$(INSTALL) --mode=644 *.png $(DESTDIR)$(APPSHAREDIR)
+	$(INSTALL) --mode=644 harmony.wsdl $(DESTDIR)$(APPSHAREDIR)
+	$(INSTALL) --mode=644 *.xsd $(DESTDIR)$(APPSHAREDIR)
+	sed -e "s:/usr/share/congruity:${APPSHAREDIR}:" < mhmanager.py > mhmanager.py.patched
+	$(INSTALL) --mode=644 mhmanager.py.patched $(DESTDIR)$(APPSHAREDIR)/mhmanager.py
+	rm -f mhmanager.py.patched
 	mkdir -p --mode=755 $(DESTDIR)$(MAN1DIR)
 	$(INSTALL) --mode=644 congruity.1 $(DESTDIR)$(MAN1DIR)
 	mkdir -p --mode=755 $(DESTDIR)$(DESKTOPDIR)
@@ -33,6 +41,7 @@
 
 uninstall:
 	/bin/rm -f $(DESTDIR)$(BINDIR)/congruity
+	/bin/rm -f $(DESTDIR)$(BINDIR)/mhgui
 	/bin/rm -rf $(DESTDIR)$(APPSHAREDIR)
 	/bin/rm -f $(DESTDIR)$(MAN1DIR)/congruity.1
 	/bin/rm -f $(DESTDIR)$(DESKTOPDIR)/congruity.desktop
