=== debian/changelog ===
congruity (17-1) unstable; urgency=low

  [ Scott Talbert ]
  * New upstream release (Closes: #712424, #584896)

  [ Mathieu Trudel-Lapierre ]
  * debian/control: bump debhelper Build-Depends to 9.
  * debian/compat: bump to compat level 9.
  * debian/rules: update / modernize to use dh sequencer.
  * debian/control: update Standards-Version to 3.9.4.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Mon, 05 Aug 2013 19:02:09 -0400
