=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/congruity/
 
 Package: congruity
 Architecture: all
 Depends: python, python (>= 2.5) | python-ctypes,
-	python-libconcord,
+	python-libconcord (>= 1.0),
+	python-suds,
 	python-wxgtk2.8,
 	shared-mime-info,
 	${misc:Depends}
