=== debian/changelog ===
congruity (18-4) unstable; urgency=medium

  * Add upstream mhgui patch for SupportedCapabilities change in web service

 -- Scott Talbert <swt@techie.net>  Mon, 11 Apr 2016 21:01:29 -0400

congruity (18-3) unstable; urgency=medium

  * debian/patches/website-updates.patch: update mhmanager to account for
    updates in the MyHarmony website.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Wed, 04 Nov 2015 09:18:21 -0600

congruity (18-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Add patch from upstream for login issues (Closes: #775175)
  * Add Scott Talbert as a co-maintainer
  * Bump standards version to 3.9.6

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Tue, 14 Jul 2015 00:54:41 -0400

congruity (18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #759045):
    - New patch: wxpython3.0.patch
  * Fix typo in mime-type file (Closes: #747396)

 -- Olly Betts <olly@survex.com>  Sat, 13 Sep 2014 21:07:31 +0000

congruity (18-1) unstable; urgency=medium

  * New upstream release (Closes: #743050)
  * debian/control: bump Standards-Version to 3.9.5.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Wed, 23 Apr 2014 20:31:29 -0400
