=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
+Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/congruity/
 
 Package: congruity
@@ -11,7 +12,7 @@
 Depends: python, python (>= 2.5) | python-ctypes,
 	python-libconcord (>= 1.0),
 	python-suds,
-	python-wxgtk2.8,
+	python-wxgtk3.0,
 	shared-mime-info,
 	${misc:Depends}
 Description: graphical utility to configure Logitech Harmony remotes
