## congruity 20

=== debian/changelog ===
congruity (20-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    - Remove all patches - have been incorporated upstream
  * debian/control:
    - Switch to Python 3 & wxPython 4
    - Update standards version to 4.1.5
  * debian/rules:
    - Switch to build with pybuild
  * debian/copyright:
    - Update to reflect new upstream file locations

 -- Scott Talbert <swt@techie.net>  Fri, 06 Jul 2018 00:29:45 -0400

congruity (18-5) unstable; urgency=medium

  * debian/control:
    - Indicate that a VCS is now being used
    - Update standards version to 4.1.4
    - Use https in URL
  * debian/copyright:
    - Use https in URLs
  * debian/watch:
    - Use https in URLs

 -- Scott Talbert <swt@techie.net>  Tue, 08 May 2018 22:44:02 -0400
