=== debian/control ===
Source: congruity
Section: utils
Priority: optional
Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
Uploaders: Scott Talbert <swt@techie.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.1.5
Homepage: https://sourceforge.net/projects/congruity/
Vcs-Browser: https://salsa.debian.org/debian/congruity
Vcs-Git: https://salsa.debian.org/debian/congruity.git

Package: congruity
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-libconcord,
         python3-suds,
         python3-wxgtk4.0,
         shared-mime-info,
Description: graphical utility to configure Logitech Harmony remotes
 Congruity is a graphical utility written in Python that handles writing
 the configuration of a Harmony Remote, using the concordance framework.
 .
 It provides a concise way to quickly configure a Logitech Harmony
 in a clean graphical interface, through the loading of EZHex files.
