=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://sf.net/congruity/congruity-(.*)\.tar\.bz2
