## congruity 21

=== debian/changelog ===
congruity (21-1) unstable; urgency=medium

  * Update to new upstream release 21
  * Update Standards-Version to 4.6.1 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Tue, 16 Aug 2022 15:50:00 -0400

congruity (20-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.

  [ Scott Talbert ]
  * Remove quoting in mailcap entries (Closes: #985593)
  * Update Standards-Version to 4.6.0 (no changes needed)
  * Update debhelper-compat from 12 to 13
  * Rules-Requires-Root: no
  * Update d/watch version to 4

 -- Scott Talbert <swt@techie.net>  Fri, 24 Sep 2021 10:44:50 -0400
