=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Uploaders: Scott Talbert <swt@techie.net>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Homepage: https://sourceforge.net/projects/congruity/
 Vcs-Browser: https://salsa.debian.org/debian/congruity
 Vcs-Git: https://salsa.debian.org/debian/congruity.git
+Rules-Requires-Root: no
 
 Package: congruity
 Architecture: all
